## ruby-gettext-setup 0.3

=== debian/changelog ===
ruby-gettext-setup (0.3-1) unstable; urgency=medium

  * Initial release (Closes: #831668)

 -- Sebastien Badia <seb@sebian.fr>  Mon, 18 Jul 2016 12:19:57 +0200
