=== debian/control ===
Source: ruby-gettext-setup
Section: ruby
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Sebastien Badia <seb@sebian.fr>,
           Markus Frosch <lazyfrosch@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-fast-gettext,
               ruby-gettext (>= 3.0.2),
               ruby-rspec,
               ruby-rspec-expectations,
               ruby-rspec-mocks,
               ruby-simplecov
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-puppet/ruby-gettext-setup.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/ruby-gettext-setup.git
Homepage: https://github.com/puppetlabs/gettext-setup-gem
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-gettext-setup
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-fast-gettext,
         ruby-gettext (>= 3.0.2),
         ${misc:Depends},
         ${shlibs:Depends}
Description: fast_gettext helper for Ruby
 This package is a internationalization helper using fast_gettext
 for Ruby.
