## ruby-gettext-setup 0.7

=== debian/changelog ===
ruby-gettext-setup (0.7-1) unstable; urgency=medium

  * [6627a04] New upstream version 0.7
  * [5ed56a9] Update dependencies
  * [14035cb] Remove obsolete patch replace-git-ls-with-static-list
  * [8bd2edd] Add patch loosen_dependencies

 -- Markus Frosch <lazyfrosch@debian.org>  Sun, 18 Sep 2016 18:45:52 +0200

ruby-gettext-setup (0.3-2) unstable; urgency=medium

  * [a59f77d] add patch to fix autopkgtest runs (Closes: #835630)
  * [4b7d074] replace git-ls with static file list

 -- Michael Moll <kvedulv@kvedulv.de>  Tue, 13 Sep 2016 22:21:26 +0200
