=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake,
-               ruby-fast-gettext,
+               ruby-fast-gettext (>= 1.1.0),
                ruby-gettext (>= 3.0.2),
                ruby-rspec,
                ruby-rspec-expectations,
@@ -24,7 +24,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-fast-gettext,
+         ruby-fast-gettext (>= 1.1.0),
          ruby-gettext (>= 3.0.2),
          ${misc:Depends},
          ${shlibs:Depends}
