## ruby-gettext-setup 0.30

=== debian/changelog ===
ruby-gettext-setup (0.30-2) unstable; urgency=medium

  * d/watch: Migrate to gemwatch.d.n and use HTTPS
  * d/upstream: Added Upstream metadata
  * d/patches: Fix UTF-8 issue during spec tests (Closes: #894829)
    Thanks Hleb Valoshka for this patch!
    https://lists.debian.org/debian-ruby/2018/04/msg00034.html
  * d/control: Bump to Standards-Version 4.1.4 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Sat, 05 May 2018 20:53:05 +0200

ruby-gettext-setup (0.30-1) unstable; urgency=medium

  [ Georg Faerber ]
  * New upstream release. (Closes: #892737)
  * debian/changelog: Remove never uploaded version 0.25-1.
  * debian/compat: Bump debhelper compat level to 11.
  * debian/control:
    - Add myself as uploader.
    - Bump required debhelper version to >= 11~.
    - Use salsa.debian.org for Vcs-{Git,Browser}.
    - Bump Standards-Version to 4.1.3, no changes needed.
    - Update build dependencies according to new upstream version: Add
      getttext package.
  * debian/copyright:
    - Use HTTPS in link to copyright format spec.
    - Bump years and update copyright info for Debian packaging.
  * debian/patches:
    - Refresh for Debian release 0.30-1.
    - Add patch to use 'require' instead of 'require_relative', as used by
      upstream. This enables running the specs via autopkgtest. This patch
      supersedes an existing one, which was dropped, accordingly.

  [ Sebastien Badia ]
  * debian/control:
    - Use own Debian email address.
    - Update build dependencies according to new upstream version: Add git and
      ruby-locale packages.

  [ Apollon Oikonomopoulos ]
  * d/rules: unexport LANGUAGE; fixes test failures

 -- Georg Faerber <georg@riseup.net>  Tue, 13 Mar 2018 02:10:37 +0100
