=== debian/control ===
Source: ruby-gettext-setup
Section: ruby
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Sebastien Badia <sbadia@debian.org>,
           Markus Frosch <lazyfrosch@debian.org>,
           Georg Faerber <georg@riseup.net>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               gettext,
               git,
               rake,
               ruby-fast-gettext (>= 1.1.0),
               ruby-gettext (>= 3.0.2),
               ruby-locale,
               ruby-rspec,
               ruby-rspec-expectations,
               ruby-rspec-mocks,
               ruby-simplecov
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/puppet-team/ruby-gettext-setup.git
Vcs-Browser: https://salsa.debian.org/puppet-team/ruby-gettext-setup
Homepage: https://github.com/puppetlabs/gettext-setup-gem
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-gettext-setup
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-fast-gettext (>= 1.1.0),
         ruby-gettext (>= 3.0.2),
         ruby-locale,
         ${misc:Depends},
         ${shlibs:Depends}
Description: fast_gettext helper for Ruby
 This package is a internationalization helper using fast_gettext
 for Ruby.
