=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

# Having LANGUAGE set from the environment breaks the tests
unexport LANGUAGE

%:
	dh $@ --buildsystem=ruby --with ruby
