## ruby-gettext-setup 0.34

=== debian/changelog ===
ruby-gettext-setup (0.34-2) unstable; urgency=medium

  * debian/patches:
    - Make dependency on ruby-gettext less strict in gemspec. Upstream
      recently changed this to declare that only ruby-gettext << 3.3.0 is
      acceptable, as more modern versions lack support for Ruby << 2.5. That
      is not of concern to us at this point in time, as we are already
      transitioning to Ruby 2.7.

 -- Georg Faerber <georg@debian.org>  Wed, 05 Feb 2020 17:47:13 +0000

ruby-gettext-setup (0.34-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.5.0, no changes required.
  * debian/patches:
    - Refresh for new release.

 -- Georg Faerber <georg@debian.org>  Tue, 04 Feb 2020 10:53:46 +0000

ruby-gettext-setup (0.31-1) unstable; urgency=medium

  * New upstream version 0.31.
  * Set LANG to C.UTF-8 before running the tests, to make them work.
  * Drop compat file, rely on debhelper-compat.
  * Use my debian.org mail address.
  * Bump Standards-Version to 4.4.0.
  * Declare that the build doesn't need root.
  * Make the build verbose.
  * Drop obsolete patch to fix test errors and refresh the remaining ones.
  * Add Salsa CI config.

 -- Georg Faerber <georg@debian.org>  Sat, 31 Aug 2019 22:55:04 +0000
