=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
 Uploaders: Sebastien Badia <sbadia@debian.org>,
            Markus Frosch <lazyfrosch@debian.org>,
-           Georg Faerber <georg@riseup.net>
-Build-Depends: debhelper (>= 11~),
+           Georg Faerber <georg@debian.org>
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                gettext,
                git,
@@ -17,12 +17,13 @@
                ruby-rspec-expectations,
                ruby-rspec-mocks,
                ruby-simplecov
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/puppet-team/ruby-gettext-setup.git
 Vcs-Browser: https://salsa.debian.org/puppet-team/ruby-gettext-setup
 Homepage: https://github.com/puppetlabs/gettext-setup-gem
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-gettext-setup
 Architecture: all
