=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+export DH_VERBOSE = 1
 export GEM2DEB_TEST_RUNNER = --check-dependencies
 
 # Having LANGUAGE set from the environment breaks the tests
