=== debian/watch ===
version=4
https://gemwatch.debian.net/cgi-bin/gemwatch/gettext-setup .*/gettext-setup-(.*).tar.gz
